/* No comment provided by engineer. */
"%@ requires Mac OS X %@" = "%@ setzt Mac OS X %@ voraus";

/* No comment provided by engineer. */
"Please use Software Update to upgrade to Mac OS X %@ or later.\n" = "Bitte benutzen Sie die Software-Aktualisierung, um auf Mac OS X %@ oder neuer zu aktualisieren.\n";

/* No comment provided by engineer. */
"Software Update..." = "Software-Aktualisierung...";

/* No comment provided by engineer. */
"Quit" = "Beenden";

/* No comment provided by engineer. */
"Please install Mac OS X %@ or later.\n" = "Bitte installieren Sie Mac OS X %@ oder neuer.\n";